{% extends 'base.html'%}
{% load static %}
{% block title %} Tentang Zackho {% endblock %}
{% block content %}
<div>
	<div>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	</div>
	<div>
		<h1> <span id ="nama">Namaku</span> Zackho </h1>
		<br>
		<br>
		<img src="{% static 'image/about/Zackho.jpg' %}" alt ="Foto Zackho" >
	</div>
	<div>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	</div>
	<div>
	<p id="title"> Halo! </p>
	<p id="text"> Aku adalah mahasiswa Fasilkom jurusan Ilmu Komputer. </p>
	</div>
	<div>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	</div>
	<div>
		<p id="title"> Hobiku </p>
		<table id="hobi">
			<tr>
				<th> <img id="gambar-hobi" src="{% static 'image/about/Basket.png' %}"></th>
				<th> <p id="text" class="konten-hobi"> Bermain basket <br>
					<span class="konten-hobi-2">Sudah bermain basket sejak kecil dan pernah <br>
						mengikuti beberapa pertandingan</span></p></th>
			</tr>
			<tr>
				<th> <img id="gambar-hobi" src="{% static 'image/about/Buku.png' %}"></th>
				<th> <p id="text" class="konten-hobi"> Membaca buku <br>
					<span class="konten-hobi-2">Sangat menyukai buku fiksi dan sudah membaca <br>
						banyak buku. Penulis favorit Rick Riordan</span></p></th>
			</tr>
			<tr>
				<th> <img id="gambar-hobi" src="{% static 'image/about/Musik.png' %}"></th>
				<th> <p id="text" class="konten-hobi"> Mendengarkan musik <br>
					<span class="konten-hobi-2">Menyukai berbagai genre dengan genre utama pop.<br>
						artis favorit Lauv, FOB, Shawn Mendes</span></p></th>
			</tr>
		</table>
	</div>
	<div>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	</div>
	<div>
		<p id="title">Keahlianku</p>
		<table id="keahlian">
			<tr>
				<th>
					<img id="gambar-keahlian" src="{% static 'image/about/Python.png' %}">
					<br>
					<p id="text">Python</p>
				</th>
				<th>
					<img id="gambar-keahlian" src="{% static 'image/about/Java.png' %}">
					<br>
					<p id="text">Java</p>
				</th>
				<th>
					<img id="gambar-keahlian" src="{% static 'image/about/SQL.png' %}">
					<br>
					<p id="text">SQL</p>
				</th>
				<th>
					<img id="gambar-keahlian" src="{% static 'image/about/Web.png' %}">
					<br>
					<p id="text">Web Dev</p>
				</th>
			</tr>
		</table>
	</div>
	<div>
		<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	</div>
	<div>
		<p id="title">Mencariku?</p>
		<p id="text"> Hubungi aku lewat cara ini: </p>
		<table id="kontak">
			<tr>
				<th>
					<img id="gambar-kontak" src="{% static 'image/about/gmail.png' %}">
				</th>
				<th>
					<p id="text">wizackho@gmail.com</p>
				</th>
			</tr>
			<tr>
				<th>
					<img id="gambar-kontak" src="{% static 'image/about/insta.png' %}">
				</th>
				<th>
					<p id="text"><a href="https://www.instagram.com/wi_zack/">instagram.com/wi_zack</a></p>
				</th>
			</tr>
		</table>
	</div>
</div>
{% endblock %}
	
